/* tabbox*/
.tab01_box {
display: flex;
flex-wrap: wrap;
margin: 8px 0;
position: relative;
width: 100%;
}
.tab01_box:after {
content: '';
width: 100%;
height: 1px;
background: #FDE387;
display: block;
order: -1;
}
.tab_switch {
display: none;
}
.tab_inner {
width: 100%;
height: 0px;
opacity: 0;
overflow: hidden;
}
.tab_switch:checked+.tab_label {
background: #f8ebbd;
margin-top: -0.5rem;
transition: margin .3s;
position: relative;
border-top: 4px solid #f8ebbd;
font-weight: bold;
font-size: 120%;
}
.tab_switch:checked+.tab_label+.tab_inner {
height: auto;
overflow:visible;
padding: 15px;
opacity: 1;
transition: .5s opacity;
box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
background: #F9F1D8;
}
.tab_label {
color: #472a01;
background: #ffffff;
font-weight: bold;
white-space: normal;
text-align: center;
padding: 10px;
order: -1;
position: relative;
z-index: 1;
cursor: pointer;
flex: 1;
display: inline-block;
transition: transform 0.3s ease; 
border: 4px solid #f8ebbd;
border-bottom: none;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.tab_label:hover{
background: #F4D0A2;
transform: translateY(-5px);
box-shadow: 0 5px 0 #F4D0A2;   /* 下に色を伸ばす */
}
.tab_label:not(:last-of-type) {
margin-right: 5px;
}
.tab_label:hover{
background: #F4D0A2;
transform: translateY(-5px);
}
#tab01:checked + .tab_label {
background: #E89D3D; 
color: #ffffff;
}
#tab02:checked + .tab_label {
background: #E89D3D;
color: #ffffff;
}
#tab03:checked + .tab_label {
background: #E89D3D;
color: #ffffff;
}
.tab_switch:checked+.tab_label:after {
top: 100%;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-width: 14px;
margin-left: -14px;
}
#tab01:checked+.tab_label:after {
border-color: rgba(136, 183, 213, 0);
border-top-color: #E89D3D;
}
#tab02:checked+.tab_label:after {
border-color: rgba(136, 183, 213, 0);
border-top-color: #E89D3D;
}
#tab03:checked+.tab_label:after {
border-color: rgba(136, 183, 213, 0);
border-top-color: #E89D3D;
}
.tab01_bg{
background: #E89D3D;

}
.tab02_bg{
background: #E89D3D;
}
.tab03_bg{
background: #E89D3D;
}

/* タイムテーブル  */
.white_box{
background: #ffffff;
}
.time_box{
background: #ffffff;
position: relative;
padding: 20px 0px;
top: -15px;
left: 10px;
}
.time_box p{
padding: 5px 0;
width: 95%;
margin: 0 auto;
}
@media only screen and (max-width:520px){
.time_box p{
width: 97%;	
}
.time_box{
background: #ffffff;
position: relative;
padding: 10px 0;
top: -13px;
left: 0px;
}
.tab_switch:checked+.tab_label {
position: relative;
border-top: 4px solid #f8ebbd;
font-size: 105%;
}
.tab_switch:checked+.tab_label+.tab_inner {
padding: 15px 0;

transition: .5s opacity;
box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
background: #F9F1D8;
}
}

